Package Gnumed :: Package timelinelib :: Package calendar :: Package gregorian :: Package timepicker :: Module time |
[frames] | no frames]

# Module time

source code

Classes
| GregorianTimePicker

Functions
gregorian_time_to_parts(time) | source code
parts_to_gregorian_time(parts) | source code
increment_hour(time) | source code
increment_minute(time) | source code
decrement_hour(time) | source code
decrement_minute(time) | source code

Imports: is_valid_time, TextPatternControl